{% extends "src/base.html" %}
{% load static staticfiles %}

{% block content %}
  <div class="banner-area bg-overlay" id="banner-area" style="background-image:url({% static 'images/banner/about_banner.jpg' %});">
      <div class="container">
            <div class="row justify-content-center">
               <div class="col">
                  <div class="banner-heading">
                        <h1 class="banner-title">About <span>Us</span></h1>
                        <ol class="breadcrumb">
                           <li>Home</li>
                           <li><a href="#">About Us</a></li>
                        </ol>
                  </div> <!-- Banner heading -->
               </div><!-- Col end-->
            </div><!-- Row end-->
      </div><!-- Container end-->
   </div><!-- Banner area end-->

   <section id="main-container" class="main-container pb-0">
      <div class="mg-about-us">
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <h2 class="section-title">
                     <span>About</span> Kathy's Auto Repair Shop
                  </h2>
               </div><!-- Col end -->
            </div><!-- Row End -->
            <div class="row overflow-hidden no-gutters">
               <div class="col-lg-7 col-md-12">
                  <div class="box-skew-hidden-left">
                        <div class="box-skew-left">
                           <img class="img-fluid" src="{% static 'images/about/about-img2.jpg' %}" alt="">
                        </div><!-- Box skew left -->
                  </div>
               </div> <!-- Col End -->
               <div class="col-lg-5 col-md-12">
                  <div class="box-skew-right">
                        <div class="box-content-wrapper">
                           <!--<i class="icon-user-2"></i>-->
                           <h2 class="column-title no-border">
                              <span>Meet The Founder:</span>
                           </h2>
                           <p class="kathy-about">Meet Kathy. She is a New Yorker and maintains this auto repair shop in Long Island City. She apprehends the stress and trouble of car repairing you have with your mystery machine.
                              As a New Yorker, she had her share of car troubles. Throughout these troubles, she has gained much experience. She realized that many people have many types of vehicular situations. You drag your car to the nearest auto repair shop, and they empty your pockets for a minor fender bender.
                              So she opens her auto repair shop to help people and provide the best services. She & her team is like a family, and as a family, they care about the problems a vehicle owner face.
                           </p>
                        </div> <!-- Content wrapper end -->
                  </div> <!-- Content Right End -->
               </div> <!-- Col end -->
            </div> <!-- Row End -->
         </div> <!-- Container Fluid -->
      </div><!-- Ts About Us end -->
   </section> <!-- About End -->

   <section id="mg-history-tab" class="mg-history-tab">
      <div class="container">
         <div class="row">
            <div class="col-lg-7 col-md-12">
               <div class="row">
                  <div class="col-lg-4 col-md-4">
                     <ul class="nav nav-tabs mg-tab" id="myTab" role="tablist">
                        <li class="nav-item">
                           <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">
                           <i class="icon-history"></i>Our History</a>
                        </li>
                        <li class="nav-item">
                           <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">
                           <i class="icon-history"></i>Our Mission</a>
                        </li>
                        <li class="nav-item">
                           <a class="nav-link" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="false">
                           <i class="icon-history"></i>Our Vision</a>
                        </li>
                     </ul><!-- ul end -->
                  </div><!-- Col end -->
                  <div class="col-lg-8 col-md-8">
                     <div class="tab-content mg-tab-content" id="myTabContent">
                        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                           <h2 class="column-title-sm">
                              <span>Our History </span>
                           </h2>
                           <p>Kathy's Auto Repair Shop was founded in 2002. From that period, this shop has proudly served many New Yorkers.With over 16 years of experience, we have served many satisfied customers. We are your trusted Mechanical & Collision Repair Shop. We repair any mechanical problem or damaged vehicle. We accept insurance for collision damage.</p>
                           <!--<ul class="list-round-solid">-->
                              <!--<li>Share best practices and hitech product knowledge.</li>-->
                              <!--<li>Collaborate with technology information security.</li>-->
                              <!--<li>Technology, information security, and business partners</li>-->
                           <!--</ul>-->
                        </div> <!-- tab pane end -->
                        <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                           <h2 class="column-title-sm">
                              <span>Our Mission </span>
                           </h2>
                           <p>Our mission is to serve you best at a lower cost. We don't want to blow up your bank account.</p>
                           <!--<ul class="list-round-solid">-->
                              <!--<li>Share best practices and hitech product knowledge.</li>-->
                              <!--<li>Collaborate with technology information security.</li>-->
                              <!--<li>Technology, information security, and business partners</li>-->
                           <!--</ul>-->
                        </div> <!-- tab pane end -->
                        <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">
                           <h2 class="column-title-sm">
                              <span>Our Vision </span>
                           </h2>
                           <p>Our vision is to become your ultimate repair shop destination in the neighborhood. We want to build your trust in us.</p>
                           <!--<ul class="list-round-solid">-->
                              <!--<li>Share best practices and hitech product knowledge.</li>-->
                              <!--<li>Collaborate with technology information security.</li>-->
                              <!--<li>Technology, information security, and business partners</li>-->
                           <!--</ul>-->
                        </div><!-- Tab pane end -->
                     </div> <!-- tab content -->
                  </div> <!-- col end -->
               </div><!-- Row end -->
            </div> <!-- Col end -->
            <div class="col-lg-5 col-md-12 text-right">
               <span><img class="img-fluid" src="{% static 'images/our-history.png' %}" alt=""></span>
            </div> <!-- COl end -->
         </div> <!-- Row End -->
      </div> <!-- Container end -->
   </section> <!-- History tab end -->
{% endblock %}